img.right,
img.left{
    max-width:30%;
    /*max-height:15em;*/
}

img.small{
    max-height:10em;
}

img.right{
    float:right;
    margin:0 0 0.5em 1em;
}

img.left{
    float:left;
    margin:1em 1em 0.5em 0;
}

/*.news img{*/
    /*width: 30%;*/
/*}*/

.news h6{
    line-height: 2.5em;
    font-size: 120%;
}
